package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTarjetaCredito extends DefaultItemMenuSistema {

	public ItemMenuTarjetaCredito() {
		super("indexController.mniTarjetaCredito.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.TARJETACREDITO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaTarjetaCredito.zul",
				Labels.getLabel("busquedaTarjetaCreditoController.window.title"), getArgs() ,desktop);
	}
}
